class MakeTrackablePolymorphic < ActiveRecord::Migration[5.2]
  def change
    change_table :auth_activity_auth_events do |t|
      t.references :trackable, polymorphic: true, index: { name: 'index_auth_events_on_trackable_type_and_trackable_id' }
    end
  end
end
